/*
*************************
***** Informatique ******
*************************
******* RM-Design *******
*************************
*/

/* 
******************************
******* Main structure *******
******************************
*/

* { margin: 0; padding: 0; outline: 0}

body
{
	background: #FFF;
	margin: 15px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1.5em;
}

#Main 
{
	width: 980px;
	background-color:#FFF;
	margin: 0 auto;
	margin-top: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
#Header
{
	position: relative;
	padding: 0;
	width: 980px;
	height: 172px;
	background-image: url(Images/Header.png);
	background-repeat: no-repeat;
}

/* ********** CONTENT ********** */

#Content_Accueil
{
	clear: both;
	width: 980px;
	height: 328px;
	background-image: url(Images/Content_Accueil.jpg);
	background-repeat: no-repeat;
}

#Content_Services
{
	clear: both;
	width: 980px;
	height: 328px;
	background-image: url(Images/Content_Services.jpg);
	background-repeat: no-repeat;
}

#Content_Methodes
{
	clear: both;
	width: 980px;
	height: 328px;
	background-image: url(Images/Content_Methodes.jpg);
	background-repeat: no-repeat;
}

#Content_Tarifs
{
	clear: both;
	width: 980px;
	height: 328px;
	background-image: url(Images/Content_Tarifs.jpg);
	background-repeat: no-repeat;
}

#Content_Contact
{
	clear: both;
	width: 980px;
	height: 328px;
	background-image: url(Images/Content_Contact.jpg);
	background-repeat: no-repeat;
}

/******************************************/
/******************************************/
/******************************************/

#StartBarre
{
	clear: both;
	width: 980px;
	height: 21px;
	color: #FFF;
	background-image: url(Images/StartBarre.jpg);
	background-repeat: no-repeat;
}

#StartBarre p
{
	float: left;
	padding: 0;
	margin: 0;
	text-indent: 290px;
}


#Footer
{
	width: 980px;
	height: 162px;
	background-image: url(Images/Footer.jpg);
	background-repeat: no-repeat;
	padding: 10px 0;;
	margin: 0;
	clear: both;
	text-align: center;
	font-weight: bold;
	font-size: 90%;
	color: #666;
}

#Footer a
{
	color: #333;
	text-decoration: none;
}

/* 
******************************
********* Navigation *********
******************************
*/

#Navigation
{
	
	display: block;
	float: left;
	padding: 0 0 0 0;
	margin: 166px 0 0 0;
	width: 980px;
	height: 58px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 50px;
	background-image: url(Images/Navigation.jpg);
	background-repeat: no-repeat;
}

#Navigation ul
{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 250px;
}

#Navigation ul li
{
	display: inline;
}

#Navigation ul li a
{
	display: block;
	float: left;
	padding: 0 20px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
}

#Navigation ul li a:hover
{
	color: #093;
}


/*
****************************************
***** Content Text, Liste, ect ... *****
****************************************
*/

.list
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 18px;
	line-height: 1.4em;
	width: 530px;
	margin: 0;
	padding: 15px 0 0 0;
	position: relative;
	top: 70px;
	left: 230px;
	list-style-image: url(puce.jpg);
}


#Content_Accueil p, #Content_Service p, #Content_Methodes p, #Content_Tarifs p, #Content_Contact p
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 18px;
	width: 530px;
	margin: 0;
	padding: 15px 0 0 0;
	position: relative;
	top: 70px;
	left: 230px;
}


p.List
{
	/*font-family: Arial, Verdana, sans-serif;
	font-size: 18px;
	width: 530px;
	margin: 0;
	padding: 15px 0 0 0;
	position: relative;
	top: 70px;
	left: 230px;*/
	display: list-item;
	list-style-image: url(puce.jpg);
}

h1
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 28px;
	width: 530px;
	margin: 0;
	padding: 5px 0 0 0;
	position: relative;
	top: 70px;
	left: 230px;
	color: #090;
	text-align: center;
}

h2
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 22px;
	width: 530px;
	margin: 0;
	padding: 5px 0 0 0;
	position: relative;
	top: 70px;
	left: 230px;
	color: #090;
	text-align: center;
}

#Content_Accueil p a, #Content_Service p a, #Content_Methodes p a, #Content_Tarifs p a, #Content_Contact p a
{
	color: #036;
	text-decoration: none;
}


/*
#Content_Accueil h1, #Content_Service h1, #Content_Methodes h1, #Content_Tarifs h1, #Content_Contact h1
*/


	





